module futureblog.eu/andre/endless_mp3

go 1.21.1

require (
	github.com/ebitengine/purego v0.4.1 // indirect
	github.com/hajimehoshi/go-mp3 v0.3.4 // indirect
	github.com/hajimehoshi/oto/v2 v2.4.2 // indirect
	golang.org/x/sys v0.7.0 // indirect
)
